---
title: "operator-sdk completion bash"
---
## operator-sdk completion bash

Generate bash completions

### Synopsis

Generate bash completions

```
operator-sdk completion bash [flags]
```

### Options

```
  -h, --help   help for bash
```

### Options inherited from parent commands

```
      --verbose   Enable verbose logging
```

### SEE ALSO

* [operator-sdk completion](../operator-sdk_completion)	 - Generators for shell completions

